.init-loading {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #54647ff0;
    z-index: 1051;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: .9;

    >* {
        display: block;
    }
}